prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: poppler
Description: PDF rendering library
Version: 25.08.0

Libs: -Wl,-R${libdir} -L${libdir} -lpoppler
Cflags: -I${includedir}/poppler
